Hlavní navigace

Zprávička č. 4473

Tomáš Krause

OPRAVENO: Kernely 2.2 až do verze 2.2.24 a 2.4 až do 2.4.21-pre5 včetně obsahují bezpečnostní chybu v kernel_thread(), kterou lze lokálně zneužít k získání rootovských práv. Chybu objevil Andrzej Szombierski, patch je k dispozici. Upozornil Jirka Kosina.

Našli jste v článku chybu?